Bug 2676 - [UPDATE REQUEST] ibus 1.4.99.20120917 -> 1.5.3
: [UPDATE REQUEST] ibus 1.4.99.20120917 -> 1.5.3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 19:05 MSD by Andrey Bondrov
Modified: 2013-09-23 12:14 MSD (History)
4 users (show)

See Also:
RPM Package: ibus
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
ibus-upd1.txt (5.82 KB, text/plain)
2013-09-12 03:00 MSD, Postnikov Dmitry
Details
ibus-upd2.txt (3.78 KB, text/plain)
2013-09-12 03:01 MSD, Postnikov Dmitry
Details
pp1.png (338.39 KB, image/png)
2013-09-12 03:02 MSD, Postnikov Dmitry
Details
pp2.png (242.70 KB, image/png)
2013-09-12 03:02 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-09-10 19:05:28 MSD
New version of ibus is released.
Comment 1 Andrey Bondrov 2013-09-10 19:07:12 MSD
Advisory: "New version 1.5.3. It brings various bug fixes, manual pages and other improvements."

https://abf.rosalinux.ru/build_lists/1247339
https://abf.rosalinux.ru/build_lists/1247340
Comment 2 Postnikov Dmitry 2013-09-12 03:00:32 MSD
Created attachment 1914 [details]
ibus-upd1.txt

When i install ibus somehow not automatically install package ibus-gtk3, only ibus-gtk.
Comment 3 Postnikov Dmitry 2013-09-12 03:01:38 MSD
Created attachment 1915 [details]
ibus-upd2.txt

Table normal install, but vietnam table + install locale-vi.
Comment 4 Postnikov Dmitry 2013-09-12 03:02:24 MSD
Created attachment 1916 [details]
pp1.png

In Gedit and Terminal all work.
Comment 5 Postnikov Dmitry 2013-09-12 03:02:48 MSD
Created attachment 1917 [details]
pp2.png
Comment 6 Arkady L. Shane 2013-09-12 14:50:47 MSD
Any problems or not?
Comment 7 Postnikov Dmitry 2013-09-12 14:59:01 MSD
(In reply to comment #6)
> Any problems or not?

 	
There are no problems in Gnome applications.
But LO and Fireox failed to write Chinese. Probably need to configure deeper.
Comment 8 Vladimir Potapov 2013-09-18 16:56:11 MSD
The update route to extended testing
Comment 9 Postnikov Dmitry 2013-09-18 17:36:51 MSD
(In reply to comment #8)
> The update route to extended testing

***********************
Extended testing report
***********************
Testing in 3 computers, all OK, no regressions.
Comment 10 Vladimir Potapov 2013-09-18 17:53:15 MSD
ibus-1.5.3-1-rosa2012.1
******************** Advisory **********************
"New version 1.5.3. It brings various bug fixes, manual pages and other improvements
****************************************************
QA Verified